Bug 635218 (F14-accepted, F14FinalFreezeExcept) - Fedora 14 Final: Accepted Bugs
Summary: Fedora 14 Final: Accepted Bugs
Status: CLOSED CURRENTRELEASE
Alias: F14-accepted, F14FinalFreezeExcept
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: 14
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On: F14Blocker, F14FinalBlocker 623956 625894 629398 632805 634556 635411 635779 636170 636621 638634 639138 639280 639396 640799 640817 640820 641308 641413 641468 641991 642699 643416 643580 644771 644842 644940 646437
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-18 08:07 UTC by Adam Williamson
Modified: 2014-03-17 03:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-01 22:58:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Williamson 2010-09-18 08:07:28 UTC
Tracker bug for fixes that will be accepted into Fedora 14 Final through the
development freeze (F14Blocker blocker tracker is a subset of this)

Comment 1 Adam Williamson 2010-11-01 22:58:31 UTC
F14 is out, so this bug no longer serves any purpose.

Remaining open nice-to-have issues do NOT automatically become nice-to-have issues for Fedora 15. If you believe a Fedora 14 issue which was accepted as nice-to-have but not resolved in time for release should also qualify for nice-to-have status for Fedora 15, please re-propose it as nice-to-have for Fedora 15.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.